## sftpcloudfs 0.6.1

=== debian/changelog ===
sftpcloudfs (0.6.1-1) experimental; urgency=low

  * Initial release (Closes: #699791).

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Feb 2013 00:14:20 +0800
