=== debian/control ===
Source: sftpcloudfs
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
           Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9), python-setuptools, python-all (>= 2.6.6-3~), openstack-pkg-tools, po-debconf
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/sftpcloudfs.git
Vcs-Git: git://anonscm.debian.org/openstack/sftpcloudfs.git
Homepage: https://github.com/Memset/sftpcloudfs

Package: sftpcloudfs
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${python:Depends}, ${misc:Depends},
 adduser,
 debconf,
 python-ftp-cloudfs (>= 0.19),
 openssh-client,
 python-paramiko,
 python-daemon,
 python-cloudfiles,
 python-memcache
Description: SFTP interface to Rackspace Cloud Files and OpenStack Object Storage
 SFTP (Secure File Transfer Protocol) interface to Rackspace Cloud Files and
 OpenStack Object Storage, providing a service that acts as a proxy between a
 SFTP client and a remote files/storage service.
 .
 The username/password pair used to open the SFTP session is validated using the
 authentication service of the files/storage service to get an authentication
 token.
 .
 The communication between the client and the SFTP daemon is encrypted all the
 time, and the SFTP service supports HTTPS communication with the remote
 files/storage service.
