## sftpcloudfs 0.7

=== debian/changelog ===
sftpcloudfs (0.7-2) unstable; urgency=low

  * Ran wrap-and-sort.
  * [debconf_rewrite] Debconf templates and debian/control updates after the
    debian-l10n-english review. Big thanks to them! (Closes: #708661).
  * Removes the source of /lib/init/vars.sh.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 May 2013 15:50:41 +0800

sftpcloudfs (0.7-1) unstable; urgency=low

  * Uploading to unstable.
  * New upstream release.
  * Fixed wrong handling of ssh-keygen input in postinst (Closes: #708270),
    thanks to Andreas Beckmann <anbe@debian.org> for reporting.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 May 2013 06:58:29 +0000
