=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

UPSTREAM_GIT = git://github.com/Memset/sftpcloudfs.git

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python2
