## sftpcloudfs 0.9

=== debian/changelog ===
sftpcloudfs (0.9-1) unstable; urgency=low

  * New upstream release.
  * Added new debconf translations, with thanks to:
    - French, Julien Patriarca (Closes: #722417).
    - Russian, Yuri Kozlov (Closes: #721309).
    - Czeck, Michal Šimůnek (Closes: #721226).
    - Italian, Beatrice Torracca (Closes: #720649).
    - Danish, Joe Dalton (Closes: #720006).
    - Japanese, Victory (Closes: #719721).
  * python-ftp-cloudfs minimum version is now >= 0.23.1

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Sep 2013 21:09:02 +0800
