=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
          openssh-client,
          python-cloudfiles,
          python-daemon,
-         python-ftp-cloudfs (>= 0.19),
+         python-ftp-cloudfs (>= 0.23.1),
          python-memcache,
          python-paramiko,
          ${misc:Depends},
