## sftpcloudfs 0.12.2

=== debian/changelog ===
sftpcloudfs (0.12.2-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * Add Brazilian Portuguese Translation (Closes: #844673)
  * Add lsb-base to Depends
  * Change priority extra to optional

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

 -- Ondřej Nový <onovy@debian.org>  Sun, 21 Jan 2018 15:26:17 +0100

sftpcloudfs (0.12.2-2) unstable; urgency=medium

  * Added initial Dutch translation of debconf messages thanks to Frans
    Spiesschaert <Frans.Spiesschaert@yucom.be> (Closes: #767419).

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Jan 2015 16:54:59 +0100

sftpcloudfs (0.12.2-1) unstable; urgency=medium

  * New upstream release (Closes: #731837).
  * Added new debconf template translation, with thanks to:
    - German: Martin Schauer (Closes: #734736).
  * Standard-Version: is now 3.9.5

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Jan 2014 15:59:03 +0800

sftpcloudfs (0.9-2) unstable; urgency=medium

  * Added new Debconf translations, with warm thanks to:
    - Spanish, upstream (Closes: #726541).
    - Swedish, Martin Bagge <brother@bsnet.se> (Closes: #725102).
    - Portuguese, Américo Monteiro <a_monteiro@gmx.com> (Closes: #729922).

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Sep 2013 02:30:28 +0800
