=== debian/control ===
Source: sftpcloudfs
Section: net
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Loic Dachary (OuoU) <loic@debian.org>,
 Julien Danjou <acid@debian.org>,
 Thomas Goirand <zigo@debian.org>,
 Ghe Rivero <ghe.rivero@stackops.com>,
 Mehdi Abaakouk <sileht@sileht.net>,
Build-Depends:
 debhelper (>= 9),
 openstack-pkg-tools,
 po-debconf,
 python-all (>= 2.6.6-3~),
 python-setuptools,
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/third-party/sftpcloudfs.git
Vcs-Git: https://anonscm.debian.org/git/openstack/third-party/sftpcloudfs.git
Homepage: https://github.com/Memset/sftpcloudfs

Package: sftpcloudfs
Architecture: all
Pre-Depends:
 dpkg (>= 1.15.6~),
Depends:
 adduser,
 debconf,
 openssh-client,
 python-cloudfiles,
 python-daemon,
 python-ftp-cloudfs (>= 0.23.1),
 python-memcache,
 python-paramiko,
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python:Depends},
Description: SFTP interface to Rackspace/OpenStack storage services
 This package provides an SFTP (Secure File Transfer Protocol) interface to
 Rackspace Cloud Files and OpenStack Object Storage, acting as a proxy between
 an SFTP client and a remote storage service.
 .
 The username/password pair used to open the SFTP session is validated using the
 authentication service of the storage service to get an authentication
 token.
 .
 The communication between the client and the SFTP daemon is encrypted all the
 time, and the SFTP service supports HTTPS communication with the remote
 storage service.
