=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/Memset/sftpcloudfs.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python2
